package DataOfWildCard.DataOfWildCardJ.DataOfRank1;

import DataOfWildCard.DataOfWildCardJ.DataOfRank1.DataOfRankType7.*;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfType7 {
    long [][][][] DoT7 = new long [12][][][];
    DataOfRankType7_1 DoRt7_1 = new DataOfRankType7_1();
    DataOfRankType7_2 DoRt7_2 = new DataOfRankType7_2();
    DataOfRankType7_3 DoRt7_3 = new DataOfRankType7_3();
    DataOfRankType7_4 DoRt7_4 = new DataOfRankType7_4();
    DataOfRankType7_5 DoRt7_5 = new DataOfRankType7_5();
    DataOfRankType7_6 DoRt7_6 = new DataOfRankType7_6();
    DataOfRankType7_7 DoRt7_7 = new DataOfRankType7_7();
    DataOfRankType7_8 DoRt7_8 = new DataOfRankType7_8();
    DataOfRankType7_9 DoRt7_9 = new DataOfRankType7_9();
    DataOfRankType7_10 DoRt7_10 = new DataOfRankType7_10();
    DataOfRankType7_11 DoRt7_11 = new DataOfRankType7_11();
    DataOfRankType7_12 DoRt7_12 = new DataOfRankType7_12();

    public DataOfType7(){
            DoT7[0]=DoRt7_1.DoRT7_1;
            DoT7[1]= DoRt7_2.DoRT7_2;
            DoT7[2]= DoRt7_3.DoRT7_3;
            DoT7[3]= DoRt7_4.DoRT7_4;
            DoT7[4]= DoRt7_5.DoRT7_5;
            DoT7[5]= DoRt7_6.DoRT7_6;
            DoT7[6]= DoRt7_7.DoRT7_7;
            DoT7[7]= DoRt7_8.DoRT7_8;
            DoT7[8]= DoRt7_9.DoRT7_9;
            DoT7[9]= DoRt7_10.DoRT7_10;
            DoT7[10]= DoRt7_11.DoRT7_11;
            DoT7[11]= DoRt7_12.DoRT7_12;
    }

}
